Index: library/doc/html/formula.repository
===================================================================
--- library/doc/html/formula.repository (revision 617)
+++ library/doc/html/formula.repository (revision 621)
@@ -163,2 +163,11 @@
 \form#162:\[ f(u_t) = \mathcal{N}(0, r_u) \]
 \form#163:$ r_u $
+\form#164:\[ f(rv) = N(\mu, R) \]
+\form#165:\[ f(rv) = GiW(V,\nu) \]
+\form#166:\[ f(rv|rvc) = \Gamma(\alpha, \beta) \]
+\form#167:\[ f(rv) = U(low,high) \]
+\form#168:\[ f(rv|rvc) = N(A*rvc+const, R) \]
+\form#169:\[ f(rv|rvc) = N( g(rvc), R) \]
+\form#170:\[ f(rv|rvc) = \Gamma(k, k/rvc) \]
+\form#171:\[ f(rv|rvc) = i\Gamma(k, k/(rvc^l \circ ref^{(1-l)}) \]
+\form#172:\[ f(rv|rvc) = log\mathcal{N}( \log(rvc)-0.5\log(k^2+1), k I) \]
